<?php
$podcast_guru_options = podcast_guru_theme_options();
$about_show            = $podcast_guru_options['about_show'];
$about_title           = $podcast_guru_options['about_title'];
$about_desc           = $podcast_guru_options['about_desc'];
$video_bg_image  = $podcast_guru_options['video_bg_image'];
$video_url      = $podcast_guru_options['video_url'];
$video_button_txt = $podcast_guru_options['video_button_txt'];
$video_button_url = $podcast_guru_options['video_button_url'];

?>



    <div class="section video-section">
        <div class="container">
            <div class="row">
                <div class="video-content">
                    <div class="col-md-6">
                        <img src="<?php echo esc_url($video_bg_image); ?>" alt="" />
                        <a href="<?php echo esc_url($video_url); ?>" class="iframe-link"><i class="fa fa-play-circle" aria-hidden="true"></i></a>
                    </div>
                    
                     <div class="col-md-6">
                        <div class="video-wrap">
                            <h2><?php echo esc_html($about_title); ?></h2>
                            <p><?php echo esc_html($about_desc); ?></p>
                            <?php  if( $video_button_txt && $video_button_url):?>
        <a href="<?php echo esc_url($video_button_url); ?>" class="btn btn-default"><?php echo esc_html($video_button_txt); ?></a>
        <?php endif; ?>
                        </div>
                     </div>
                   
                </div>
            </div>
        </div>
    </div>